/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package JsonGraphs.Bean;

/**
 *
 * @author 1320035
 */
public class BucketWiseLoanOutstandingBean {
    private String toDate;
    private String fromDate;
    private String distCode;
    private String reportSelection;

    public String getDistCode() {
        return distCode;
    }

    public void setDistCode(String distCode) {
        this.distCode = distCode;
    }

    public String getReportSelection() {
        return reportSelection;
    }

    public void setReportSelection(String reportSelection) {
        this.reportSelection = reportSelection;
    }


    public String getFromDate() {
        return fromDate;
    }

    public void setFromDate(String fromDate) {
        this.fromDate = fromDate;
    }



    public String getToDate() {
        return toDate;
    }

    public void setToDate(String toDate) {
        this.toDate = toDate;
    }
}
